<!DOCTYPE html>
<html lang="en">

<head>
    <title>Andrei Limuco</title>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;700;800&family=Roboto:wght@400;900&display=swap"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Anton&family=Barlow+Semi+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Bebas+Neue&family=Open+Sans:wght@400;500;700;800&family=Oswald:wght@200;300;400;500;600;700&family=Roboto:wght@400;900&family=Teko:wght@300;400;500;600;700&display=swap"
        rel="stylesheet">

    <!--Icon-->
    <!-- <link rel="icon" href="favicon.ico"> -->

    <!-- Responsive meta tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- CSS Link -->
    <link rel="stylesheet" href="/css/styles.css">

</head>

<body id="landing-page">
    <nav id="nav" class="fixed-top text-white py-2 py-lg-3 px-3">
        <div class="container-fluid d-flex justify-content-between">
            <div class="navbar-padding d-flex justify-content-center align-items-center">
                <a href="/">
                    <h3 class="company-name text-white">THE DRIP</h3>
                </a>
            </div>

            <div class="d-lg-flex justify-content-center align-items-center">
                <a href="/users/login"><span class="px-3 text-white">Login</span></a>
                <a href="/users/register"><span class="px-3 text-white">Signup</span></a>
            </div>
    </nav>

    <!-- Landing Page -->
    <section class="container-fluid padding-x">
        <div class="row">
            <div class="col-md-6 large-margin-top">
                <h1 class="landing-page-big-heading mb-3">Find Your Next Pair of Shoes at The Drip</h1>
                <a class="btn btn-dark btn-lg rounded" href="/users/register">Sign Up</a>
            </div>
            <div class="col-md-6 d-md-flex justify-content-end title-image ">
                <img width="575" class="img-fluid home-image" src="/images/ryan-plomp-76w_eDO1u1E-unsplash.jpg" alt="">
            </div>
        </div>


    </section>












    <!-- Footer -->
    <footer id="footer">


        <div class="container-fluid padding-x pt-5 pb-3 text-white">
            <div class="row justify-content-between px-3">
                <div class="d-flex justify-content-between justify-content-md-start mb-5 mb-md-0">
                    <!-- <div class="d-flex mr-5">
                        <nav>
                            <ul class="flex-column">
                                <li class="mb-2"><a href="/products">SHOP ALL</a></li>
                                <li class="mb-2"><a href="/#new-arrivals">NEW ARRIVALS</a></li>
                                <li class="mb-2"><a href="/#featured-collections">FEATURED COLLECTIONS</a></li>
                                <li class="mb-2"><a href="/#best-sellers">BEST SELLERS</a></li>
                            </ul>
                        </nav>
                    </div> -->
                    <div class="d-flex mr-5">
                        <nav>
                            <ul class="">
                                <li class="mb-2">CONTACT US</li>
                                <li class="mb-2">ABOUT US</li>
                                <li class="mb-2">FAQS</li>
                            </ul>
                        </nav>
                    </div>
                </div>

                <div class="footer__newsletter-social pl-md-3">

                    <!-- <div class="footer__newsletter mb-4">
                        <label for="Email" class="">Subscribe to our newsletter</label>
                        <form method="post" action="/" accept-charset="UTF-8" class="form--inline"></form>
                        <input type="hidden" value="customer" /><input type="hidden" name="utf8" value="✓" required />


                        <input type="hidden" value="newsletter" required>
                        <input type="email" name="email" value="" placeholder="Enter your email" autocorrect="off"
                            autocapitalize="off" required>
                        <button type="submit" name="commit" id="Subscribe" class="button button--primary">
                            <span>Enter →</span>
                        </button>

                        </form>
                    </div> -->
                    <div class="d-flex justify-content-start justify-content-md-end">
                        <i class="fab fa-facebook fa-lg"></i>
                        <i class="fab fa-twitter fa-lg footer-icon px-3"></i>
                        <i class="fab fa-instagram fa-lg footer-icon"></i>

                    </div>
                </div>





            </div>

            <div class="row justify-content-between px-3 mt-5">
                <div>
                    <h3 class="company-name mr-5">THE DRIP</h3>
                </div>
                <div>
                    <p class="copyright">© 2022 The Drip, Inc. All
                        Rights Reserved</p>
                </div>



            </div>






        </div>

    </footer>











    <!-- <div class="col-md-6 d-flex justify-content-end">
                <a href="#" target="_blank"><i class="fab fa-facebook fa-2x"></i></a>
                <a href="#" target="_blank"><i class="fab fa-twitter fa-2x footer-icon px-3"></i></a>
                <a href="#" target="_blank"> <i class="fab fa-instagram fa-2x footer-icon"></i></a>
            </div> -->




    <!-- Font Awesome -->
    <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" data-auto-replace-svg="nest"></script>


    <!-- Bootstrap CDN -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>

    <!-- OpenRightMenu -->
    <script>
        function openNav() {
            document.getElementById("mySidenav").style.width = "250px";
            // document.getElementById("mySidenav").style.width = "100%";
            // document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
            // document.body.style.backgroundColor = "hsla(0,0%,7%,.36)";
            // document.body.style.backgroundFilter = "blur(4px)";
        }

        function closeNav() {
            document.getElementById("mySidenav").style.width = "0";
            // document.body.style.backgroundColor = "white";
        }
    </script>


</body>

</html>